# This file was built by the Replay feature of InstallAnywhere.
# It contains variables that were set by Panels, Consoles or Custom Code.
DataInstallDir=/local/notesdata
UNIX_UserName=notes
UNIX_GroupName=notes
UNIX_ServerName=myserver.mindwatering.net
# Directory Selection
# -------------------
DIRECTORY_TYPE_DOMINO=1
DIRECTORY_TYPE_LDAP=0
LDAP_SERVER=
LDAP_PORT=
ADVANCED_LDAP_CONFIG=0
ST_BRANDING_INFO=entry
# Install
# -------------------
-fileOverwrite_/tmp/156305.tmp/stnotesinstallutilities_linux64=Yes
-fileOverwrite_/tmp/156305.tmp/stnotesinstallutilities.jar=Yes
-fileOverwrite_/tmp/156305.tmp/stnotesinstallutilities.dll=Yes
-fileOverwrite_/tmp/156305.tmp/stinstallutilities.dll=Yes
-fileOverwrite_/tmp/156305.tmp/vcredist_x64.exe=Yes
-fileOverwrite_/tmp/156305.tmp/UnixSetNotesFieldValue.sh=Yes
-fileOverwrite_/local/notesdata/_HCL Sametime Server 11.0.0_installation/Change HCL Sametime Server 11.0.0 Installation.lax=Yes to All
